If you would like to go to our platform, it’s very important that you use one of the supported browsers. 

To do this, you must have the latest version of : 

  • Google Chrome
  • Firefox
  • Safari 
  • Microsoft Edge
Avez-vous trouvé votre réponse?